Subject: bug#14489: 24.3; enriched-mod: indentation confusing

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 30 May 2021 08:57:54 +0200

"Alexandre Oberlin" <[email-masked]> writes:

> Just open a file or create a new one with enriched-mode: Typing
> RET in enriched-mode deletes any manual indentation in the current
> line.

(I'm going through old bug reports that unfortunately got no response at
the time.)

I think that's just how this mode is designed to work, so that doesn't
seem to be a bug.

> Typing C-x TAB modifies the indentation of the previous lines as
> well.  This behavior is also present in emacs 23.4 Linux.

This doesn't seem to happen to me in Emacs 28, so I'm closing this bug
report.  If this problem is still present, please respond to the debbugs
address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no